/*
 Theme Name:   Mile High Mamas
 Description:  Undo Child Theme
 Author:       Joy Blanchard
 Template:     undo-wp-1.1
 Version:      1.0.0
 Text Domain:  Undo-child
*/

@import url("../undo-wp-1.1/style.css");
@import url(https://fonts.googleapis.com/css?family=Quicksand:300,400);
/* =Theme customization starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
a:hover {
color: #C44F81 !important;
}
.logo {
margin: 8px 0;
}
.jquerycssmenu {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
}
.jquerycssmenu ul li a {
	padding: 4px 2px 1px
}
.page-template-default h1.page-title {
background: white !important;
color: #333;
border-top: 2px solid #447898;
border-bottom: 1px dashed #447898;
width: 100%;
font-size: 20px;
padding: 10px 0 !important;
}
h3.content-title {
font-size: 20px;
text-transform: uppercase;
}

ul.featured-home-posts li.big a.read-more {
	background-color: #98a7ae!important;
}

ul.featured-home-posts li a.read-more {
	background-color: #98a7ae!important;
}

ul.featured-home-posts .category a{
	background: #98A7AE!important;
}

.featured-home-posts .category a {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 13px !important;
letter-spacing: 2px;
}
.mobileMenu {
	background-color: #6ec6ea !important;
}
ul.featured-home-posts li .title-box, ul.featured-home-posts li.big .title-box {
background: #65ADCC !important;
}
ul.tags li a, .tagcloud a {
background: #EFF5F7 !important;
}
ul.featured-home-posts li h2 {
	font-size: 16px;
	font-weight: 600;
}
.widget-first h2 {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
img.article-thumbnail {
border-radius: 15px;
}
ul.featured-home-posts li.big img,
ul.featured-home-posts li img {
	border-radius: 0 15px 0 0;
}
.timely img, #ai1ec-container img {
	max-width: 20%;
}

#geodir-wrapper {
    background:  #fff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1222px;
	padding-left: 4px;
	padding-right: 4px;
}

.button {
    background:  #ffce05;
    color:  #000;
	padding: 1px;
	width: 145px;
	text-align: center;
	font-weight: bold;
}
/*========tiptip accordion comments you may also like =========*/
.accordionContent {
display: block !important;
}
.comment li span.comment-author a, .comment li span.comment-author {
color: #FFF;
background: #447898 !important;
font-size: 13px;
}
.comment li div.comment-body,
#respond {
font-size: 14px;
color: #333 !important;
}
.accordionButton, .accordionButton1, .accordionButton2, .accordionButton3 {
	font-size: 16px;
	text-transform: uppercase;
}

/*========mobile layout (adjust "the new stuff") =====*/
#mobile-layout {
	display: none;
}

/*===========MEDIA QUERIES HERE!================*/

@media (max-width: 1200px) {
	.logo {
		width: 245px;
		margin-top: 30px;
	}
}

@media (max-width: 480px) {
	#mobile-layout {
		display: block;
	}
	#normal-layout {
		display: none;
	}
}